Cannot Install or Use WinFax PRO 10.0 on Windows XP

Support for Windows XP has ended

Microsoft ended support for Windows XP on April 8, 2014. This change has affected your software updates and security options. Learn what this means for you and how to stay protected.

This article was previously published under Q324755
This article has been archived. It is offered "as is" and will no longer be updated.
SYMPTOMS
You may not be able to install or use the WinFax PRO 10.0 fax management software from Symantec Corporation on your Microsoft Windows XP-based computer.
CAUSE
This behavior occurs because WinFax PRO 10.0 is incompatible with Windows XP. For compatibility with Windows XP, you must use WinFax PRO 10.02 or later.
RESOLUTION
To resolve this issue, remove WinFax PRO 10.0 (if it is installed on your computer), and then contact Symantec Corporation to inquire about how to upgrade to a version of WinFax PRO that is compatible with Windows XP. For more information about how to do this, contact Symantec Corporation at the following Symantec Web site:
MORE INFORMATION
For more information about WinFax PRO or to contact Symantec Corporation, visit the following Symantec Web site:Microsoft provides third-party contact information to help you find technical support. This contact information may change without notice. Microsoft does not guarantee the accuracy of this third-party contact information.

The third-party products that are discussed in this article are manufactured by companies that are independent of Microsoft. Microsoft makes no warranty, implied or otherwise, regarding the performance or reliability of these products.
Properties

Article ID: 324755 - Last Review: 12/07/2015 11:33:25 - Revision: 1.4

Microsoft Windows XP Professional, Microsoft Windows XP Home Edition

  • kbnosurvey kbarchive kbprb KB324755
Feedback